/* <![CDATA[ */
body {
	background-image: none;
    margin: 10px auto;
    /*width:470px;*/
    padding: 10px;
}
/* Ordre du jour */
.safarinet-odj-gc-container {
	display:block;
	float:left;
	width:95%
}
.safarinet-odj-gc-title {
	display:block;
	float:left;
	width:99%;
	text-align:center;
	background:#F2F2F2;
	border:#BCBCBC 1px solid;
}
.safarinet-odj-gc-table {
	display:table;
	float:left;
	width:99%;
	margin-top:10px;
}
#DGrdODJ,#DtGrdTravaux {
	background:#F2F2F2;
	border:solid 1px #BCBCBC;
	border-collapse:collapse;
	width:100%;
}
#DGrdODJ TD,#DtGrdTravaux TD {
	border:solid 1px #BCBCBC;
	padding:5px;
}
.tr-odd {
	background:#FFF
}
#periph {
	margin-bottom: 10px;
}
/* Travaux du GC */
#safarinet-tx-gc-form {
	display:block;
	float:left;
	height:40px;
}
#safarinet-tx-gc-form label {
	width:100px;
	padding-left:10px;
}
#BtnRecercher {
	font-size:12px;
	text-align:center;
}
.hide,#label-DDwnLAnnee {
	display:none;
}
form.cmxform select {
	font-size:12px;
}
form.cmxform fieldset {
	margin-bottom:17px;
	/*width:99%;*/
}
form.cmxform fieldset.fieldset-short {
	border:none;
	border-top:1px solid #C9DDA6;
	background-image:url('//www.vd.ch/fileadmin/css/mailformplus/cmxform-fieldset.gif');
	background-repeat:repeat-x;
	background-position:left bottom
}
form.cmxform em {
	font-style:italic;
	font-weight:800;
	color:#76D971;
	background:inherit;
}
form.cmxform strong {
	color:#000
}
#DDwnLMois option,#DDwnLAnnee option {
	color:#2C952E;
	background-color: inherit;
}
/* Communiques de presse */
#accessibility {
	position:absolute;
	top:-1000px;
	background-image:none;
}
.pageTitle {
	padding-left:15px;
}
form.cmxform {
	width:100% !important;
	height: 619px;
}
/* V?rifier cons?quence sur autre application SIEL */
.safarinet-cp-container {
	display:table;
	float:left;
	width:100%;
	margin-top:10px;
}
h1.com_type 
{
    font-size: 1.8em;
    padding-left: 10px;
}

h2#lbl_obj_comments {
	text-transform:uppercase;
	padding:0 10px 0 10px;
}
h2#lbl_obj_nomcourt {
	padding-top:10px;
	padding-bottom:10px;
	background:#F2F2F2;
	color:inherit;
	padding:10px;
}
p#lbl_obj_nomlong {
	font-size:13px;
	background:inherit;
	font-weight:800;
	line-height:17px;
	padding:0 10px 0 10px;
}
p#lbl_cop_corps {
	line-height:18px;
	padding:0 10px 0 10px;
}

p#lbl_cop_corps br {
    display: block;
	margin: 6px 0;
}
#menu_resultats {
	width:100%;
	height:50px;
	margin-top: 30;
}
.left {
	display:block;
	float:left;
}
.right {
	display:block;
	float:right;
	text-align:right
}
.navcontainer {
}
.navlist {
	padding-top:10px;
	padding-bottom:10px;
}
.navlist li {
	display:inline;
	padding-left:5px;
	margin-left:5px;
}
.navlist a {
	font-size:12px;
}
LI.detail_link {
	background:url('images/eye.gif') no-repeat;
	padding-left:20px;
	margin-left:5px;
}
LI.more_info_link {
	background:url('images/arrow_divide.gif') no-repeat;
	padding-left:20px;
}
LI.new_search_link {
	background:url('images/find.gif') no-repeat;
	padding-left:20px;
}
LI.help_link {
	background:url('images/help.gif') no-repeat;
	padding-left:20px;
	margin-right:5px;
}
LI.goback-results {
	background:url('images/arrow_undo.gif') no-repeat;
	padding-left:20px;
	margin:0
}
LI.print-link,A.print-link {
	background:url('images/printer.gif') no-repeat;
	padding-left:20px;
	margin-right:5px;
}
LI.downoald-pdf,A.downoald-pdf {
	background:url('images/page_white_acrobat.gif') no-repeat;
	padding-left:20px;
	margin-right:5px;
}
#safarinet-cp-author {
	text-align:right;
	padding:10px;
}
#safarinet-cp-date {
	display:block;
	float:left;
	padding:0 10px 0 10px;
	margin:0
}
#safarinet-cp-moreinfo {
	display:block;
	float:left;
	width:100%;
	padding:10px 0 10px 0;
	margin-top:20px;
	margin-bottom:0;
}
#safarinet-cp-moreinfo h3 {
	margin:0 0 10px 5px;
	background:url('images/information.gif') #FBFBFB no-repeat 5px;
	padding:10px 20px 10px 30px;
	color:#333;
	border-top:1px dotted #B2CC2B;
	border-bottom:1px dotted #B2CC2B;
}
#lbl_cou_annexes {
	display:block;
	padding-left:10px;
}
#safarinet-cp-download {
	display:block;
	float:left;
	width:100%;
	padding:10px 0 10px 0;
	margin:0;
}
#safarinet-cp-download h3 {
	margin:0 0 10px 10px;
	padding:10px 20px 10px 0;
	color:#333;
	border-top:1px dotted #B2CC2B;
	border-bottom:1px dotted #B2CC2B;
}
#DataList1 {
	padding:0;
	margin:0 0 0 10px;
	width: 100%;
}
/* Communiques de presse ET Decisions du Conseil d'Etat - Recherche et Resultats */
#safarinet-cp-search-container,#safarinet-decce-search-container {
	display:block;
	float:left;
	width:100%;
	margin-top:20px;
}
#safarinet-cp-search-container form.cmxform label,#safarinet-decce-search-container form.cmxform label {
	display:inline;
}
#safarinet-cp-search-container fieldset div,#safarinet-decce-search-container fieldset div {
	margin-top:5px;
}
.hint {
	display:inline;
	padding-top:3px;
	padding-bottom:3px;
	color:#666;
	font-size:10px;
}
#safarinet-cp-search-container IMG,#safarinet-decce-search-container IMG {
	vertical-align:middle
}
#Intitule {
	width:60%
}
#Button1 {
	font-size:12px;
	padding:5px;
	font-weight:800;
	margin:0 10px 10px 205px;
}
#safarinet-cp-search-container fieldset.blue-fieldset-short,#safarinet-decce-search-container fieldset.blue-fieldset-short {
	background:url('//www.vd.ch/fileadmin/css/mailformplus/cmxform-fieldset.gif') repeat-x left bottom;
}
#print_list {
	background-color:#FBFBFB;
	background-position:5px;
	padding:5px 10px 5px 30px;
	border:1px dotted #B2CC2B;
	line-height:30px;
}
#safarinet-cp-navresults,#safarinet-decce-navresults {
	display:block;
	float:left;
	width:100%;
	margin-top:20px;
}
#safarinet-cp-navresults A,#safarinet-cp-navresults SPAN,#safarinet-decce-navresults A,#safarinet-decce-navresults SPAN {
	background-color:#FBFBFB;
	background-position:5px;
	padding:5px 10px 5px 30px;
	border:1px dotted #B2CC2B;
	line-height:30px;
}
.safarinet-cp-table,.safarinet-decce-table {
	display:table;
	float:left;
	width:100%;
	margin-top:10px;
}
#GridRes {
	background:#F2F2F2;
	border:solid 1px #BCBCBC;
	border-collapse:collapse;
	width:100%;
}
#GridRes TD {
	border:solid 1px #BCBCBC;
	padding:5px;
}


.tr-odd {
	background:#FFF
}
span.results-back,a.results-back {
	background:url('images/arrow_left.gif') no-repeat;
	padding-left:20px;
	margin-right:5px;
}
span.results-next,a.results-next {
	background:url('images/arrow_right.gif') no-repeat;
	padding-right:20px;
	margin-right:5px;
}
h2#lbl_resultats {
	margin:0 0 10px 0px;
	background:url('images/find.gif') #FBFBFB no-repeat 5px;
	padding:10px 20px 10px 30px;
	color:#333;
	border-top:1px dotted #B2CC2B;
	border-bottom:1px dotted #B2CC2B;
	font-size: 1em;
}
/* Decisions du Conseil - Resultats detailles */
h2#lbl_titre {
	padding:0 10px 0 10px;
}
#safarinet-decce-results {
	display:table;
	float:left;
	width:100%;
	border:none;
}
h3.safarinet-decce-title {
	padding-top:10px;
	padding-bottom:10px;
	background:#F2F2F2;
	color:#369;
	padding:10px;
	font-weight: bold;
}
#safarinet-decce-results p {
	line-height:18px;
	padding:0 10px 0 10px;
}
#safarinet-decce-moreinfo {
	display:block;
	float:left;
	width:100%;
	padding:10px 0 10px 0;
}
#safarinet-decce-moreinfo h3 {
	font-size:12px;
	margin:0 0 10px 5px;
	background:url('images/information.gif') #FBFBFB no-repeat 5px;
	padding:5px 20px 5px 30px;
	color:#333;
	border-top:1px dotted #B2CC2B;
	border-bottom:1px dotted #B2CC2B;
	font-weight:400
}
#safarinet-decce-download {
	display:block;
	float:left;
	width:100%;
	padding:10px 0 10px 0;
	margin:0;
}

#safarinet-decce-download table{
	display:block;
	float:left;
	width:100%;
	padding:10px 0 10px 0;
	margin:0 10px;
}

#safarinet-decce-download h3 {
	font-size:12px;
	background:url('images/page_white_acrobat.gif') #FBFBFB no-repeat 5px;
	padding:5px 20px 5px 30px;
	color:#333;
	border-top:1px dotted #B2CC2B;
	border-bottom:1px dotted #B2CC2B;
	font-weight:400
}
/* ]]>*/